[setup]
AppTitle      =橡皮泥的世界
Version       = 硬盘版
Ename         =xpn                
AppName       =plastiland.exe
SoftId        =71205
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =游戏不能运行请点我.bat  
LastTime  =2014/3/11 14:59:05 
RunNum        =12
isclose       =0
isDirRun      =0
sButton   =#64位系统请点我|64位系统安装环境.bat|1|0| 
RegList   =
webName=962
